Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
mNo edit summary
mNo edit summary
Line 63: Line 63:
#portalguy {
#portalguy {
     position: relative;
     position: relative;
     background: url("/w/images/7/7c/Background_Portal_guy.png") no-repeat;
     background: url("http://cdn3.portal.biringa.com/img/7/7c/Background_Portal_guy.png") no-repeat;
     width: 128px;
     width: 128px;
     height: 315px;
     height: 315px;
Line 277: Line 277:
  /* Put a chequered background behind images, only visible if they have transparency */
  /* Put a chequered background behind images, only visible if they have transparency */
.gallerybox .thumb img,
.gallerybox .thumb img,
#file img { background: white url("/w/images/5/5d/Checker-16x16.png") repeat; }
#file img { background: white url("http://cdn2.portal.biringa.com/img/5/5d/Checker-16x16.png") repeat; }
.gallerybox .thumb img:hover,
.gallerybox .thumb img:hover,
#file img:hover { background: white url("/w/images/b/b3/Checker-16x16_Dark.png") repeat; }
#file img:hover { background: white url("http://cdn2.portal.biringa.com/img/b/b3/Checker-16x16_Dark.png") repeat; }


/* But not on articles, user pages, portals or with opt-out. */
/* But not on articles, user pages, portals or with opt-out. */
Line 292: Line 292:
a[href$=".wav"].internal,
a[href$=".wav"].internal,
a[href$=".ogg"].internal {
a[href$=".ogg"].internal {
     background: url("http://portal.biringa.com/images/4/46/Icon_external_link_wav.png") center right no-repeat;
     background: url("http://cdn2.portal.biringa.com/img/4/46/Icon_external_link_wav.png") center right no-repeat;
     padding-right: 16px;
     padding-right: 16px;
}
}
Line 374: Line 374:
}
}
.mp-sectionblock {
.mp-sectionblock {
     background: url(/w/images/3/35/Main_Page_gradient.png) repeat-x bottom;
     background: url(http://cdn3.portal.biringa.com/img/3/35/Main_Page_gradient.png) repeat-x bottom;
}
}
.mp-content-header-alt, .mp-title-gradient {
.mp-content-header-alt, .mp-title-gradient {
     background: url(/w/images/9/95/Main_page_header_gradient.png) repeat-x;  
     background: url(http://cdn2.portal.biringa.com/img/9/95/Main_page_header_gradient.png) repeat-x;  
}
}
.mp-content-header-alt {  
.mp-content-header-alt {  
Line 754: Line 754:
}
}
.diff-data-requested {
.diff-data-requested {
     background: url(http://theportalwiki.com/w/images/4/43/Patch_diff_loading.gif) right no-repeat;
     background: url(http://cdn2.portal.biringa.com/img/4/43/Patch_diff_loading.gif) right no-repeat;
}
}


Line 760: Line 760:
#pt-anonuserpage,
#pt-anonuserpage,
#pt-login {
#pt-login {
     background: url(http://portal.biringa.com/images/b/b4/Icon_Tiny_Cube.png) left top no-repeat;
     background: url(http://cdn3.portal.biringa.com/img/b/b4/Icon_Tiny_Cube.png) left top no-repeat;
     padding-left: 17px !important;
     padding-left: 17px !important;
}
}
Line 787: Line 787:
/* Test Chamber infobox styling */
/* Test Chamber infobox styling */
.testchamber {
.testchamber {
     background: url(http://portal.biringa.com/images/c/c7/Test_Chamber_Infobox_middle.png) repeat-y;
     background: url(http://cdn2.portal.biringa.com/img/c/c7/Test_Chamber_Infobox_middle.png) repeat-y;
     display: block;
     display: block;
     float: right;
     float: right;
Line 793: Line 793:
}
}
.testchamber-header {
.testchamber-header {
     background: url(http://portal.biringa.com/images/8/84/Test_Chamber_Infobox_top.png) no-repeat;
     background: url(http://cdn3.portal.biringa.com/img/8/84/Test_Chamber_Infobox_top.png) no-repeat;
     width: 326px;
     width: 326px;
     height: 46px;
     height: 46px;
Line 799: Line 799:
}
}
.testchamber-footer {
.testchamber-footer {
     background: url(http://portal.biringa.com/images/9/91/Test_Chamber_Infobox_bottom.png) no-repeat;
     background: url(http://cdn3.portal.biringa.com/img/9/91/Test_Chamber_Infobox_bottom.png) no-repeat;
     width: 326px;
     width: 326px;
     height: 46px;
     height: 46px;
Line 817: Line 817:
}
}
.testchamber-meter {
.testchamber-meter {
   background: url(http://portal.biringa.com/images/f/fc/Chamber_progress.png) repeat-x;
   background: url(http://cdn2.portal.biringa.com/img/f/fc/Chamber_progress.png) repeat-x;
}
}
.testchamber-progress {
.testchamber-progress {
Line 853: Line 853:
   border: 1px solid black;
   border: 1px solid black;
   position: relative;
   position: relative;
   background: url(http://portal.biringa.com/images/0/07/OldApertureNav_Background.png) top left no-repeat;
   background: url(http://cdn3.portal.biringa.com/img/0/07/OldApertureNav_Background.png) top left no-repeat;
}
}


Line 1,036: Line 1,036:


#eventBg {
#eventBg {
     background: url('http://theportalwiki.com/w/images/4/46/Event_BG_line.png') repeat-x;
     background: url('http://cdn2.portal.biringa.com/img/4/46/Event_BG_line.png') repeat-x;
     height: 120px;
     height: 120px;
     width: 100%;
     width: 100%;
Line 1,042: Line 1,042:
}
}
#eventLogo {
#eventLogo {
     background: url('http://theportalwiki.com/w/images/7/70/Event_BG.png') center no-repeat;
     background: url('http://cdn3.portal.biringa.com/img/7/70/Event_BG.png') center no-repeat;
     text-align: center;
     text-align: center;
     padding-top: 20px;
     padding-top: 20px;